<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Common Positioning Proeprties</title>
		<link rel="stylesheet" href="./index.css">
	</head>
	<body>
		<h2>CSS Positioning</h2>

		<hr>

		<h3>Float</h3>
		<p>The float property is used for positioning and formating content.</p>
		<p>
			<img src="https://place-puppy.com/450x450" class="img-float">
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus minus nisi quibusdam saepe voluptatum, ullam dolor temporibus vel voluptate necessitatibus quod assumenda excepturi hic eos provident nihil reprehenderit deleniti nam.
		</p>

		<hr>

		<div class="parent-element">
			Parent Element
			<div class="child-one">
				I'm the panganay, ako ang bida
			</div>
			<div class="child-two">
				I'm the gitna, pansinin nyo ko
			</div>
			<div class="child-three">
				I'm the bunso, ako ay pinapasahan lang ng damit
			</div>
		</div>
	</body>
</html>